package com.hh.lib_device.bean.action;

/**
 *
 * @author xwh
 * time 2024/8/29
 * Description: 设备信息数据.发送给小程序
 **/
public class AmpeDeviceInfoResultBean {

    // -----------设备信息---------begin
    String sn;
    // 设备型号
    String deviceModel;
    // app版本号
    String appVersion;
    // android版本
    String androidVersion;
    // ip
    String deviceIP;
    // 设备固件号
    String deviceDisplay;
    // -----------设备信息---------end


    public String getSn() {
        return sn;
    }

    public void setSn(String sn) {
        this.sn = sn;
    }

    public String getDeviceModel() {
        return deviceModel;
    }

    public void setDeviceModel(String deviceModel) {
        this.deviceModel = deviceModel;
    }

    public String getAppVersion() {
        return appVersion;
    }

    public void setAppVersion(String appVersion) {
        this.appVersion = appVersion;
    }

    public String getAndroidVersion() {
        return androidVersion;
    }

    public void setAndroidVersion(String androidVersion) {
        this.androidVersion = androidVersion;
    }

    public String getDeviceIP() {
        return deviceIP;
    }

    public void setDeviceIP(String deviceIP) {
        this.deviceIP = deviceIP;
    }

    public String getDeviceDisplay() {
        return deviceDisplay;
    }

    public void setDeviceDisplay(String deviceDisplay) {
        this.deviceDisplay = deviceDisplay;
    }


}
